API Documentation | All Packages | All Classes | Index | Frames No Frames |
GrayColor

Package | org.alivepdf.colors
Class | public final class GrayColor
Inheritance | GrayColor Object
Implements | Color

Public Properties

| Property | Defined By
--- | --- | ---
|  | gray : Number | GrayColor

Public Methods

| Method | Defined By
--- | --- | ---
|  | GrayColor(pGray:Number) | GrayColor

Property Detail

gray | property

`public var gray:Number`

Constructor Detail

GrayColor | () | Constructor

`public function GrayColor(pGray:Number)`

Parameters

| `pGray:Number`

Mon Oct 17 2011, 09:13 PM -04:00